@import url('https://fonts.googleapis.com/css?family=Roboto');body{font-family:'Roboto', sans-serif;color:#2a3b71;font-size:16px;position:relative;overflow-x:hidden;}
::-webkit-input-placeholder{font-style:italic;color:#fff !important;}
::-moz-placeholder{font-style:italic;color:#fff !important;}
:-ms-input-placeholder{font-style:italic;color:#fff !important;}
:-moz-placeholder{font-style:italic;color:#fff !important;}
a:focus{outline:none;outline-offset:none;}
a:hover{text-decoration:none;}
.btn-default{border-radius:50px;background:transparent;padding:10px 20px;min-width:170px;border:2px solid #fff;font-size:14px;text-transform:uppercase;letter-spacing:4px;color:#fff;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.btn-default:hover{border-color:#30b7aa;background:#30b7aa;color:#fff;}
.btn-default.colored{color:#30b7aa;border-color:#30b7aa;}
.btn-default.colored:hover{color:#fff;}
.btn-default.blue{color:#2a3b71;border-color:#2a3b71;}
.btn-default.blue:hover{color:#fff;background:#2a3b71;}
.mt-200{margin-top:200px;}
.mt-250{margin-top:250px;}
.space-25{height:25px;}
.space-50{height:50px;}
.padding-100{padding:100px 0;}
.pt-100{padding-top:100px;}
.pb-100{padding-bottom:100px;}
.pb-25{padding-bottom:25px;}
.section-heade h3{color:#2a3b71;margin:0;font-size:40px;font-weight:300;letter-spacing:0px;}
.section-heade p{color:#2a3b71;margin:0;font-weight:400;line-height:30px;font-size:19px;}
.section-heade.white h3,
.section-heade.white p{color:#fff;}
ul.social-icons{margin-left:0px;}
ul.social-icons li{border-radius:50%;border:2px solid #fff;width:30px;height:30px;text-align:center;line-height:25px;margin-right:10px;margin-bottom:10px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
ul.social-icons li i{font-size:14px;color:#fff;}
ul.social-icons li.facebook:hover{border-color:#3B5A9A;background:#3B5A9A;}
ul.social-icons li.twitter:hover{border-color:#54ABF0;background:#54ABF0;}
ul.social-icons li.google-plus:hover{border-color:#DD4B3E;background:#DD4B3E;}
ul.social-icons li.linkedin:hover{border-color:#0175B0;background:#0175B0;}
ul.social-icons li.pinterest:hover{border-color:#BE0719;background:#BE0719;}
.page-head{position:relative;padding:100px 0;}
.page-head h2{font-size:50px;margin:0;padding:100px 0 10px;font-weight:300;color:#fff;text-transform:uppercase;}
.page-head .breadcrumb{background:transparent;padding:0;}
.page-head .breadcrumb a,
.page-head .breadcrumb{color:#fff;}
.page-head .breadcrumb a:hover{text-decoration:none;}
.page-head .breadcrumb>li+li:before{color:#fff;}
.pagination{margin:40px 0 20px;}
.pagination>li>a,
.pagination>li>span{padding:8px 15px;color:#30b7aad;border-color:#30b7aa;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover,
.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover{color:#ffffff;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;background:-moz-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);background:-webkit-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);background:-ms-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);border-color:#30b7aa;}
.pagination>li:first-child>a,
.pagination>li:first-child>span{border-top-left-radius:50px;border-bottom-left-radius:50px;padding:8px 20px;}
.pagination>li:last-child>a,
.pagination>li:last-child>span{border-top-right-radius:50px;border-bottom-right-radius:50px;padding:8px 20px;}
@media (max-width:991px){.mt-250{margin-top:125px;}
.mt-200{margin-top:100px;}
.btn-default{padding:10px 10px;min-width:150px;font-size:12px;}
.section-heade h3{font-weight:300;}
}
.preloader{position:fixed;top:0;left:0;right:0;bottom:0;z-index:9999;background:-moz-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);background:-webkit-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);background:-ms-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);}
.preloader .spinner{margin:0 auto;width:40px;height:40px;position:relative;top:50%;transform:translateY(-50%);}
.preloader .spinner .cube1,
.preloader .spinner .cube2{background-color:#fff;width:15px;height:15px;position:absolute;top:0;left:0;-webkit-animation:sk-cubemove 1.8s infinite ease-in-out;animation:sk-cubemove 1.8s infinite ease-in-out;}
.preloader .spinner .cube2{-webkit-animation-delay:-0.9s;animation-delay:-0.9s;}
@-webkit-keyframes sk-cubemove{25%{-webkit-transform:translateX(42px) rotate(-90deg) scale(0.5)}
50%{-webkit-transform:translateX(42px) translateY(42px) rotate(-180deg)}
75%{-webkit-transform:translateX(0px) translateY(42px) rotate(-270deg) scale(0.5)}
100%{-webkit-transform:rotate(-360deg)}
}
@keyframes sk-cubemove{25%{transform:translateX(42px) rotate(-90deg) scale(0.5);-webkit-transform:translateX(42px) rotate(-90deg) scale(0.5);}
50%{transform:translateX(42px) translateY(42px) rotate(-179deg);-webkit-transform:translateX(42px) translateY(42px) rotate(-179deg);}
50.1%{transform:translateX(42px) translateY(42px) rotate(-180deg);-webkit-transform:translateX(42px) translateY(42px) rotate(-180deg);}
75%{transform:translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);-webkit-transform:translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);}
100%{transform:rotate(-360deg);-webkit-transform:rotate(-360deg);}
}
.appy-menu{position:fixed;top:0;left:0;right:0;z-index:999;border-radius:0;border:none;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;background:-moz-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);background:-webkit-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);background:-ms-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);}
.appy-menu.sticky{background:-moz-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);background:-webkit-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);background:-ms-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);opacity:0.9;box-shadow:0 0 20px -10px rgba(0, 0, 0, 0.8);padding:0;}
.appy-menu ul li a{color:#fff !important;font-size:12px;letter-spacing:3px;text-transform:uppercase;font-weight:700;position:relative;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.appy-menu ul li .dropdown-menu li a{font-size:13px;letter-spacing:2px;padding:8px 15px;text-transform:capitalize;}
.appy-menu ul li .dropdown-menu li.active a{background:#fff;color:#30b7aa !important;}
.appy-menu ul li.dropdown>a{background:transparent !important;}
.appy-menu ul li .dropdown-menu>a:after{content:'';left:0;right:0;bottom:13px;width:90%;margin:0 auto;position:absolute;height:25px;border-radius:20px;background:#ffffff;z-index:-1;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.appy-menu ul.nav>li.active>a:after,
.appy-menu ul.nav>li>a:hover:after{content:'';left:0;right:0;bottom:13px;width:90%;margin:0 auto;position:absolute;height:25px;border-radius:20px;background:#ffffff;z-index:-1;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.appy-menu ul li .dropdown-menu{background:-moz-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);background:-webkit-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);background:-ms-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);padding:0;border:0;border-radius:0;}
.appy-menu .navbar-nav>.active>a,
.appy-menu .navbar-nav>.active>a:focus,
.appy-menu .navbar-nav>.active>a:hover{background:none;color:#30b7aa !important;}
.appy-menu .navbar-brand{color:#fff;font-size:30px;font-weight:300;}
.appy-menu ul li a:hover{color:#30b7aa !important;}
.appy-menu .navbar-brand{height:auto;max-width:175px;padding:15px 15px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.appy-menu.sticky .navbar-brand{padding:15px;}
.appy-menu.navbar-default .navbar-toggle{background:#fff;border-color:#fff;margin-top:13px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.appy-menu.navbar-default .navbar-toggle .icon-bar{background-color:#30b7aa;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.appy-menu.navbar-default .navbar-toggle.collapsed{background:none;}
.appy-menu.navbar-default .navbar-toggle.collapsed .icon-bar{background-color:#fff;}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:0px !important;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#ccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#fff;}
.dropdown-submenu.pull-left{float:none;}
.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
@media (max-width:767px){.appy-menu .navbar-brand{padding:15px;}
.appy-menu ul li a{text-align:center;}
.appy-menu ul li.active a:after,
.appy-menu ul li a:hover:after{bottom:8px !important;}
.appy-menu ul li.open>a:after,
.appy-menu ul li.open>a:hover:after{bottom:8px !important;}
}
@media (min-width:768px){.appy-menu{padding:30px 0;background:transparent;}
.appy-menu.sticky .navbar-nav>li>a{padding:20px 15px;}
.appy-menu.sticky ul li.active a:after,
.appy-menu.sticky ul li a:hover:after{bottom:18px;}
.appy-menu.sticky ul li.open>a:after,
.appy-menu.sticky ul li.open>a:hover:after{bottom:18px;}
.appy-menu .nav li.dropdown:hover>.dropdown-menu{display:block;}
}
#home_banner{position:relative;height:100%;}
.overlay{position:absolute;top:0;left:0;bottom:0;right:0;background-image:-moz-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);background-image:-webkit-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);background-image:-ms-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);opacity:0.9;}
#home_banner h3{font-size:55px;color:#fff;font-weight:300;margin:0;line-height:60px;letter-spacing:-2px;}
#home_banner p{font-size:22px;color:#fff;font-weight:300;margin:20px 0 30px;}
#home_banner .btn{margin:0 20px 20px 0;}
#home_banner .btn:hover{border-color:#fff;background:#fff;color:#30b7aa;}
@media (max-width:991px){#home_banner h3{margin-left:30px;margin-right:30px;font-size:40px;line-height:50px;text-align:center;letter-spacing:-1px;}
#home_banner p{font-size:18px;text-align:center;}
#home_banner .btn{margin:0 20px 20px 0;text-align:center;}
}
#about .about-box{padding:25px;}
#about .about-box h4{margin:30px 0;color:#2a3b71;font-size:20px;}
#about .about-box p{color:#2a3b71;font-weight:400;font-size:16px;}
#features{position:relative;}
#features .features-wrapper .single-feature{margin-bottom:40px;position:relative;}
#features .features-wrapper.right-icon .single-feature .features-icon{position:absolute;right:0;}
#features .features-wrapper.left-icon .single-feature .features-icon{position:absolute;left:0}
#features .features-wrapper .single-feature .features-icon img{max-width:60px;}
#features .features-wrapper.right-icon .single-feature .features-details{padding-right:70px;}
#features .features-wrapper.left-icon .single-feature .features-details{padding-left:70px;}
#features .features-wrapper .single-feature .features-details h5{color:#fff;font-weight:600;font-size:18px;margin-bottom:25px;}
#features .features-wrapper .single-feature .features-details p{font-size:15px;color:#fff;font-weight:300;line-height:25px;}
@media (max-width:992px){#features .features-wrapper.right-icon .single-feature .features-icon{right:inherit;left:0}
#features .features-wrapper.right-icon .single-feature .features-details{padding-left:70px;padding-right:0;text-align:left;}
}
.one-feature h2{font-size:50px;color:#2a3b71;font-weight:300;line-height:60px;margin:30px 0 15px;}
.one-feature p{font-size:18px;color:#2a3b71;font-weight:400;line-height:30px;margin-bottom:30px;}
@media (max-width:991px){.one-feature h2{font-size:30px;line-height:40px;}
}
#testimonial{position:relative;}
#testimonial .testimonial-slider{}
#testimonial .testimonial-slider .item p{font-size:16px;font-weight:300;color:#fff;line-height:30px;margin-bottom:30px;font-style:italic;}
#testimonial .testimonial-slider .item .client-img{width:80px;height:80px;overflow:hidden;border-radius:50%;border:3px solid #30b7aa;}
#testimonial .testimonial-slider .item h4{font-size:16px;font-weight:600;color:#fff;}
#testimonial .testimonial-slider .item .client-rate ul li i{color:#fac917;}
#testimonial .testimonial-slider .owl-dots{margin-top:20px !important;}
#testimonial .testimonial-slider .owl-dots .owl-dot span{background:#fff;width:13px;height:13px;}
#testimonial .testimonial-slider .owl-dots .owl-dot.active span{background:#30b7aa;}
#screenshots{position:relative;}
#screenshots .screenshots-slider{padding:73px 14px 0px 14px;background:rgba(0, 0, 0, 0) url('../img/screenshots-bg-3.png') no-repeat scroll top center;background-size:100%;max-width:293px;margin:0 auto;}
#screenshots .screenshots-slider .owl-nav{margin-top:100px;}
#screenshots .screenshots-slider .animated{-webkit-animation-duration:0.4s !important;animation-duration:0.4s !important;}
#screenshots .screenshots-slider.owl-carousel .owl-nav .owl-prev,
#screenshots .screenshots-slider.owl-carousel .owl-nav .owl-next{font-family:'fontAwesome';font-size:0;background:#2a3b71;border-radius:0;width:30px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
#screenshots .screenshots-slider.owl-carousel .owl-nav .owl-prev:hover,
#screenshots .screenshots-slider.owl-carousel .owl-nav .owl-next:hover{background:#30b7aa;}
#screenshots .screenshots-slider.owl-carousel .owl-nav .owl-prev:before{content:"\f053";font-size:15px;}
#screenshots .screenshots-slider.owl-carousel .owl-nav .owl-next:after{content:"\f054";font-size:15px;}
#countup{position:relative;}
#countup .countup-box{margin-bottom:30px;}
#countup .countup-box .count-num{font-size:50px;font-weight:600;color:#fff;}
#countup .countup-box .count-name{font-size:20px;color:#fff;text-transform:uppercase;}
#price .price-table{border:1px solid #2a3b71;margin-top:20px;-webkit-transition:all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);-moz-transition:all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);-o-transition:all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);transition:all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);}
@media (max-width:992px){#price .price-table{margin-bottom:30px;}
}
#price .price-table:hover{cursor:pointer;-webkit-transform:scale(1.07);-moz-transform:scale(1.07);-o-transform:scale(1.07);transform:scale(1.07);}
#price .price-table:hover .btn-default.blue{color:#fff;background:#2a3b71;}
#price .price-table.feature{color:#30b7aa;border-color:#30b7aa;padding:20px 0;margin-top:0;}
#price .price-table.feature:hover .btn-default.colored{color:#fff;background:#30b7aa;}
#price .price-table h4{font-size:30px;margin:0;text-transform:uppercase;}
#price .price-table .cost h3{margin:0;font-size:100px;font-weight:600;line-height:70px;}
#price .price-table .cost h3 span{font-size:30px;line-height:26px;}
#price .price-table ul{margin:0;}
#price .price-table ul li{font-size:20px;line-height:50px;}
#video{position:relative;}
#video a{display:inline-block;}
#team .team-slider .person{position:relative;}
#team .team-slider .person{cursor:pointer;}
#team .team-slider .person .person-info{color:#fff;-webkit-transform:translateY(100%);-moz-transform:translateY(100%);-o-transform:translateY(100%);transform:translateY(100%);-webkit-transition:all 0.3s cubic-bezier(0.52, 1.64, 0.37, 0.66);-moz-transition:all 0.3s cubic-bezier(0.52, 1.64, 0.37, 0.66);-o-transition:all 0.3s ease;transition:all 0.3s cubic-bezier(0.52, 1.64, 0.37, 0.66);}
#team .team-slider .person:hover .person-info{-webkit-transform:translateY(0%);-moz-transform:translateY(0%);-o-transform:translateY(0%);transform:translateY(0%);}
#team .team-slider .person .person-info .info-bottom{position:absolute;bottom:0;left:0;right:0;padding:0 15px;}
#team .team-slider .person .person-info h4{font-size:25px;margin:0;}
#team .team-slider .person .person-info h6{font-size:13px;font-style:italic;margin:0 0 15px 0;font-weight:300;}
#team .team-slider .person .person-info p{font-size:14px;margin-bottom:20px;}
#team .team-slider .owl-dots{margin-top:65px;}
#team .team-slider .owl-dots .owl-dot span{background:#2a3b71;width:13px;height:13px;}
#team .team-slider .owl-dots .owl-dot.active span{background:#30b7aa;}
#download{position:relative;}
#download .btn-default{letter-spacing:1px;min-width:250px;padding:20px 20px;margin-bottom:15px;}
#download .btn-default:hover{background:#fff;color:#30b7aa;border-color:#fff;}
#download .btn-default i{font-size:25px;margin-right:10px;}
#download .btn-default span{position:relative;top:-3px;}
#recent-blog .blog-box .blog-img{position:relative;overflow:hidden;border-top-left-radius:3px;border-top-right-radius:3px;}
#recent-blog .blog-box .blog-img .overlay{opacity:0;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
#recent-blog .blog-box:hover .blog-img .overlay{opacity:0.8;}
#recent-blog .blog-box .blog-img .blog-tags{position:absolute;top:-30px;right:10px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
#recent-blog .blog-box:hover .blog-img .blog-tags{top:10px;}
#recent-blog .blog-box .blog-img .blog-tags ul{margin:0;direction:rtl;padding:0;}
#recent-blog .blog-box .blog-img .blog-tags ul li{line-height:26px;margin-bottom:5px;}
#recent-blog .blog-box .blog-img .blog-tags ul li a{color:#30b7aa;padding:5px 10px;background:rgba(255, 255, 255, 1);border-radius:20px;font-size:12px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
#recent-blog .blog-box .blog-img .blog-tags ul li a:hover{text-decoration:none;background:#30b7aa;color:#fff;}
#recent-blog .blog-box .blog-img .blog-info{position:absolute;bottom:-20px;right:15px;left:15px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
#recent-blog .blog-box:hover .blog-img .blog-info{bottom:15px;}
#recent-blog .blog-box .blog-img .blog-info h3{padding:10px 0 15px 0;font-size:20px;margin:0;text-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
#recent-blog .blog-box:hover .blog-img .blog-info h3{text-shadow:none;}
#recent-blog .blog-box .blog-img .blog-info h3 a{color:#fff;}
#recent-blog .blog-box .blog-img .blog-info h3 a:hover{text-decoration:none;}
#recent-blog .blog-box .blog-img .blog-info .meta{margin:0;}
#recent-blog .blog-box .blog-img .blog-info .meta li{position:relative;padding-right:10px;padding-left:10px;}
#recent-blog .blog-box .blog-img .blog-info .meta li:first-child{padding-left:0;}
#recent-blog .blog-box .blog-img .blog-info .meta li:last-child{padding-right:0;}
#recent-blog .blog-box .blog-img .blog-info .meta li:after{content:'|';position:absolute;right:-7.5px;color:#fff;}
#recent-blog .blog-box .blog-img .blog-info .meta li:last-child:after{display:none;}
#recent-blog .blog-box .blog-img .blog-info .meta li a{font-size:12px;font-weight:300;color:#fff;}
#recent-blog .blog-box .blog-img .blog-info .meta li a:hover{text-decoration:none;}
#recent-blog .blog-box .blog-details{padding:15px 10px;}
#recent-blog .blog-box .blog-details p{font-size:14px;}
#recent-blog .blog-box .blog-details .btn{min-width:150px;letter-spacing:2px;padding:7px 10px;margin-top:10px;}
#recent-blog .blog-box:hover .blog-details .btn{background:transparent;border-color:#30b7aa;color:#30b7aa;}
#recent-blog .recent-blog-slider .owl-dots{margin-top:65px;}
#recent-blog .recent-blog-slider .owl-dots .owl-dot span{background:#2a3b71;width:13px;height:13px;}
#recent-blog .recent-blog-slider .owl-dots .owl-dot.active span{background:#30b7aa;}
#call-to-action{position:relative;}
#call-to-action .btn-default{min-width:250px;padding:20px 20px;margin-bottom:15px;}
#call-to-action .btn-default:hover{background:#fff;color:#30b7aa;border-color:#fff;}
#faq .panel{box-shadow:none;border:none;}
#faq .panel .panel-heading{padding:0;background-image:-moz-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);background-image:-webkit-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);background-image:-ms-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);border-radius:0;}
#faq .panel .panel-heading .panel-title{font-size:15px;}
#faq .panel .panel-heading .panel-title a{display:block;padding:15px 15px 15px 0;color:#fff;text-transform:capitalize;margin-left:40px;position:relative;}
#faq .panel .panel-heading .panel-title a:hover{text-decoration:none;}
#faq .panel .panel-heading .panel-title a:focus{text-decoration:none;}
#faq .panel .panel-heading .panel-title a:after{content:"\f067";font:18px fontAwesome;float:left;margin-top:2px;}
#faq .panel .panel-heading .panel-title a:after{content:"\f068";font:18px fontAwesome;float:left;color:#fff;height:40px;width:40px;margin-left:-56px;position:absolute;line-height:45px;text-align:center;top:50%;left:20px;transform:translateY(-50%);}
#faq .panel .panel-heading .panel-title a.collapsed:after{content:"\f067";font:18px fontAwesome;float:left;color:#fff;height:40px;width:40px;margin-left:-56px;position:absolute;line-height:45px;text-align:center;top:50%;left:20px;transform:translateY(-50%);}
#faq .panel .panel-collapse .panel-body{font-size:14px;line-height:25px;font-weight:400;background:#fdfdfd;color:#2a3b71;border-top:none;border-bottom:5px solid #f9f9f9;}
#faq img{max-width:170px;}
#contact{position:relative;}
#contact .form-control{height:50px;padding:10px 15px;background:rgba(255, 255, 255, 0.15);border:none;border-radius:0;color:#fff;letter-spacing:2px;font-weight:300;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
#contact .form-control:focus{box-shadow:none;background:rgba(255, 255, 255, 0.4);}
#contact textarea.form-control{height:auto;}
#contact .btn-default{border-radius:0;background:#30b7aa;border:none;margin:20px 0;font-weight:600;width:100%;}
#contact .btn-default:hover{background:#fff;color:#30b7aa;}
#contact .contact-info li{position:relative;overflow-y:hidden;margin-bottom:20px;color:#fff;}
#contact .contact-info li .icon{width:30px;height:30px;line-height:30px;text-align:center;font-size:20px;float:left;}
#contact .contact-info li .text{padding:5px 10px;margin-left:30px;}
#contact .contact-info li .text a{color:#fff;text-decoration:none;}
#subscribe .subcribe-form{max-width:500px;margin:0 auto;position:relative;}
#subscribe .subcribe-form .btn{border-bottom-left-radius:0;border-top-left-radius:0;background:#30b7aa;color:#fff;border-color:#30b7aa;position:absolute;top:0;right:0;bottom:0;}
#subscribe .subcribe-form input{height:44px;border-radius:25px;border:1px solid #30b7aa;}
#subscribe .subcribe-form input::-webkit-input-placeholder{font-style:italic;color:#000 !important;}
#subscribe .subcribe-form input::-moz-placeholder{font-style:italic;color:#000 !important;}
#subscribe .subcribe-form input:-ms-input-placeholder{font-style:italic;color:#000 !important;}
#subscribe .subcribe-form input:-moz-placeholder{font-style:italic;color:#000 !important;}
@media (max-width:992px){#subscribe h3,
#subscribe p{text-align:center;}
}
@media (max-width:480px){#subscribe .subcribe-form .btn{position:relative;top:20px;display:block;width:100%;border-radius:25px;}
}
.blogs .blog-box{margin-bottom:30px;}
.blogs .blog-box .blog-img{overflow:hidden;border-top-left-radius:3px;border-top-right-radius:3px;}
.blogs .blog-box .blog-img img{width:100%;}
.blogs .blog-box .blog-details h3 a{color:#30b7aa;font-size:18px;text-transform:uppercase;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block;}
.blogs .blog-box .blog-details h3 a:hover{text-decoration:none;}
.blogs .blog-box .blog-details .meta{margin:0 0 15px;}
.blogs .blog-box .blog-details .meta li{position:relative;padding-right:10px;padding-left:10px;}
.blogs .blog-box .blog-details .meta li:first-child{padding-left:0;}
.blogs .blog-box .blog-details .meta li a{font-size:12px;color:#a4a4a4;}
.blogs .blog-box .blog-details .meta li:after{content:'|';position:absolute;right:-7.5px;color:#a4a4a4;}
.blogs .blog-box .blog-details .meta li:last-child:after{display:none;}
.blogs .blog-box .blog-details p{font-size:14px;margin-bottom:15px;}
.single-blog .blog-box h3{color:#30b7aa;font-size:18px;text-transform:uppercase;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block;}
.single-blog p{line-height:25px;font-size:13px;}
blockquote{margin:26px 40px;border-left-color:#30b7aa;background:#f3f3f3;}
blockquote p{font-style:italic;margin:0 !important;}
.comments-container{padding:50px 0 20px;}
.comments-container h3{font-size:20px;margin:0 0 20px;}
.comments-container .comments-list{display:block;}
.comments-container .comments-list li{background:#f3f3f3;position:relative;padding-left:110px;padding-right:15px;margin-bottom:15px;min-height:120px;}
.comments-container .comments-list li .avatar{width:80px;height:80px;position:absolute;top:20px;left:15px;border-radius:50%;overflow:hidden;}
.comments-container .comments-list li .comment{padding:20px 0px;}
.comments-container .comments-list li .comment h4{margin:0 0 20px;font-weight:600;}
.comments-container .comments-list li .comment h4 span{font-size:13px;margin-left:15px;font-style:italic;font-weight:400;}
.comments-container .comments-list li .comment p{margin:0;}
.comments-container .comments-list li ul.chiled{border-top:2px dashed #e2e2e2;}
.comments-form h3{font-size:20px;margin:0 0 20px;}
.comments-form .form-control{height:50px;padding:10px 15px;background:rgb(243, 243, 243);border:none;border-radius:0;color:#2a3b71;letter-spacing:2px;font-weight:300;box-shadow:none;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.comments-form .form-control:focus{box-shadow:0 0 5px rgba(0, 0, 0, .18);}
.comments-form textarea.form-control{height:auto;}
.comments-form input::-webkit-input-placeholder{font-style:italic;color:#8c8c8c !important;}
.comments-form input::-moz-placeholder{font-style:italic;color:#8c8c8c !important;}
.comments-form input:-ms-input-placeholder{font-style:italic;color:#8c8c8c !important;}
.comments-form input:-moz-placeholder{font-style:italic;color:#8c8c8c !important;}
.comments-form textarea::-webkit-input-placeholder{font-style:italic;color:#8c8c8c !important;}
.comments-form textarea::-moz-placeholder{font-style:italic;color:#8c8c8c !important;}
.comments-form textarea:-ms-input-placeholder{font-style:italic;color:#8c8c8c !important;}
.comments-form textarea:-moz-placeholder{font-style:italic;color:#8c8c8c !important;}
.comments-form .btn-default{border-radius:0;background:#30b7aa;border:none;margin:20px 0;font-weight:600;}
.sidebar .search-form{max-width:500px;margin:0 auto;position:relative;}
.sidebar .search-form input{height:44px;border-radius:25px;border:1px solid #30b7aa;}
.sidebar .search-form .btn{border-bottom-left-radius:0;border-top-left-radius:0;background:#30b7aa;color:#fff;border-color:#30b7aa;position:absolute;top:0;right:0;bottom:0;min-width:auto;}
.sidebar .search-form input::-webkit-input-placeholder{font-style:italic;color:#000 !important;}
.sidebar .search-form input::-moz-placeholder{font-style:italic;color:#000 !important;}
.sidebar .search-form input:-ms-input-placeholder{font-style:italic;color:#000 !important;}
.sidebar .search-form input:-moz-placeholder{font-style:italic;color:#000 !important;}
.sidebar .sidebar-widget{padding:20px 0;}
.sidebar .sidebar-widget h4{font-size:20px;margin:0;padding:0 0 20px;}
.sidebar .categories-widget ul li{padding:3px 0;}
.sidebar .categories-widget ul li a{padding:10px;background:#f3f3f3;display:block;color:#30b7aa;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.sidebar .categories-widget ul li a:hover{text-decoration:none;background:#30b7aa;color:#fff;}
.sidebar .categories-widget ul li a span{float:right;background:#30b7aa;padding:5px;border-radius:50%;color:#fff;font-size:10px;height:25px;width:25px;margin-top:-1.5px;text-align:center;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.sidebar .categories-widget ul li a:hover span{background:#fff;color:#30b7aa;}
.sidebar .recent-posts-widget ul li{display:table;margin-bottom:20px;}
.sidebar .recent-posts-widget .recent-post-img{float:left;width:80px;height:80px;}
.sidebar .recent-posts-widget .recent-post-description{display:table-cell;padding-left:15px;text-align:left;vertical-align:middle;}
.sidebar .recent-posts-widget .recent-post-description h3{font-size:15px;margin:0;}
.sidebar .recent-posts-widget .recent-post-description h3 a{color:#30b7aa;}
.sidebar .archives-widget ul li a,
.sidebar .meta-widget ul li a{color:#30b7aa;padding:5px 0;display:block;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.sidebar .tags-widget ul li{display:inline-block;line-height:50px;}
.sidebar .tags-widget ul li a{background:#30b7aa;color:#fff;font-size:12px;line-height:100%;margin:5px;padding:10px 15px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.sidebar .tags-widget ul li a:hover{background:#2a3b71;}
footer{background-image:-moz-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);background-image:-webkit-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);background-image:-ms-linear-gradient(-29deg, rgb(29, 86, 129) 0%, rgb(28, 156, 145) 100%);}
footer p{margin:0;font-size:14px;font-weight:400;color:#fff;padding:25px 0;}
.error{color:white;padding:5px;margin:10px 0px;background:#bf095d}
.success{color:white;padding:5px;margin:10px 0px;background:#00b001}
.wab-icon-styled.wab-cont,.wab-icon-plain.wab-cont {
    position: fixed;
    left: 10px;
    bottom: 20px;
    z-index: 99999;
    height: 60px;
    width: 60px;
}
.wab-icon-styled.wab-cont.wab-pull-left, .wab-icon-plain.wab-cont.wab-pull-left {
    left: 10px;
}
.wab-icon-plain #whatsAppButton {
    background-image: url('../img/wa-icon.png');
}
.wab-icon-styled #whatsAppButton, .wab-icon-plain #whatsAppButton {
    display: block;
    width: 60px;
    height: 60px;
    background-position: center center;
    background-size: cover;
}
.wab-icon-plain #whatsAppButton {
    margin-left: 20px;
    width: 60px !important;
    height: 60px !important;
}
.awb-displaynone {
    display: none;
}